[DM-1on1-JudithSE UTUIDataProvider_MapInfo]
MapName=DM-1on1-JudithSE
FriendlyName=1on1-JudithSE
NumPlayers=2 to 4 players     Author: Nawrot (Mike 'getteW' Savignano)
PreviewImageMarkup=<Images:DM-1on1-JudithSE.SCR> 
Description=Remake of DM-1on1-Judith from UT99, small duel map, great layout, Credits to: Mike 'getteW' Savignano, original author of this gem map.

